
<!DOCTYPE html>
<html lang="en">
<head>
    <title data-timestamp="Mon, 23 Sep 2024 14:42:54 -0700" data-language="en" data-title="Ibaada ya Makumbusho" data-filename="index.html">Ibaada ya Makumbusho</title>
    <base href='../../../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="indexcodes" content="eu,memorial">
    <meta name="keywords" content="dcs, digital chant stand, Orthodox Christian, Eastern Orthodox Christian, services, liturgical services">
    <meta name="author" content="Doxa v0.130.13">
    <meta name="lml" content="001: a-templates/Books/Euchologion/bk.eu.memorial">
    <meta name="lml" content="002: a-templates/Blocks/HR/_01_Intro_/bl.enarxis00.lml">
    <meta name="lml" content="003: a-templates/Blocks/HR/_01_Intro_/enarxis/bl.Glory.lml">
    <meta name="lml" content="004: a-templates/Blocks/HR/_01_Intro_/append/bl.Trisagion_Prayers">
    <meta name="lml" content="005: a-templates/Books/Euchologion/bk.eu.memorial/bl.FuneralEvlogitaria">
    <meta name="lml" content="006: a-templates/Books/Euchologion/bk.eu.memorial/bl.MemorialTroparia">
    <meta name="lml" content="007: a-templates/Blocks/LN/bl.Litany_Memorial">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css">
    
    <link rel="stylesheet" type="text/css" href="img/bootstrap-icons.css">
    
    <link rel="stylesheet" type="text/css" href="css/app.css">
    
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    
    
        <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script>
    
        <script type="application/javascript" src="js/jquery.dropdown.js" ></script>
    
        <script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script>
    
        <script type="application/javascript" src="js/app.js" ></script>
    
</head>
<body>

    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Home</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Vitabu</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Services</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Help</span>
                    </div>
                </div>
            
        

            
    
        <hr style="color: white"/>
        <br/>
        <div id="increaseFont" class="nav-flex-row" style="cursor: pointer;">
            <div class="nav-flex-col">
                <svg class="nav-flex-icon bi text-primary" width="1.5em" height="1.5em" role="img"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg>
            </div>
            <div class="nav-flex-col">
                <span class="nav-flex-label">Larger text</span>
            </div>
        </div>
        <div id="decreaseFont" class="nav-flex-row" style="cursor: pointer;">
            <div class="nav-flex-col">
                <svg class="nav-flex-icon bi text-primary" width="32" height="32" role="img"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg>
            </div>
            <div class="nav-flex-col">
                <span class="nav-flex-label">Smaller text</span>
            </div>
        </div>
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

    <div id="flex-versions-table">
        
            
                <div id="r0" class="versions-container" data-template-id="1" data-template-line="15" data-template-lines="1:15">
                    
                        
                            
    <div class="version col1of1" >
        <p class="designation notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1500.title" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key1500.title">SERVICE OF THE TRISAGION FOR THE DEPARTED</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r1" class="versions-container" data-template-id="1" data-template-line="16" data-template-lines="1:16">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                    
                </div>
            
        
            
                <div id="r2" class="versions-container" data-template-id="2" data-template-line="5" data-template-lines="1:17,2:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Priest" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Priest">PRIEST</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r3" class="versions-container" data-template-id="2" data-template-line="6" data-template-lines="1:17,2:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.enarxis01.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.enarxis01.text">Blessed is our God, always, now and for ever, and to the ages of ages.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r4" class="versions-container" data-template-id="2" data-template-line="7" data-template-lines="1:17,2:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res04.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res04.text">Amen.</span> <span class="kvp" data-template-col="93" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r5" class="versions-container" data-template-id="3" data-template-line="5" data-template-lines="1:17,2:8,3:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Reader" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Reader">READER</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r6" class="versions-container" data-template-id="3" data-template-line="6" data-template-lines="1:17,2:8,3:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.GloryToYouOurGod.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.GloryToYouOurGod.text">Glory to you, our God, glory to you.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r7" class="versions-container" data-template-id="4" data-template-line="9" data-template-lines="1:18,4:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="designation" data-template-col="15" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="32" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="titles:ti.Trisagion" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/titles:ti.Trisagion">Trisagion</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r8" class="versions-container" data-template-id="4" data-template-line="10" data-template-lines="1:18,4:10">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.HolyGod.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.HolyGod.text">Holy God, Holy Strong, Holy Immortal, have mercy on us.</span> <span class="red" data-template-col="47" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="56" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="rubrical:ru.Thrice" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/rubrical:ru.Thrice">(three times).</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r9" class="versions-container" data-template-id="4" data-template-line="13" data-template-lines="1:18,4:13">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.GloryToTheFather.text">Glory to the Father, and to the Son, and to the Holy Spirit.</span> <span class="kvp" data-template-col="50" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.BothNowAndEver.text">Both now and for ever, and to the ages of ages. Amen.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r10" class="versions-container" data-template-id="4" data-template-line="14" data-template-lines="1:18,4:14">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.AllHolyTrinity.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.AllHolyTrinity.text">All-holy Trinity, have mercy on us. Lord, cleanse us from our sins. Master, pardon our iniquities. Holy One, visit and heal our infirmities for your name&#39;&#39;s sake.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r11" class="versions-container" data-template-id="4" data-template-line="15" data-template-lines="1:18,4:15">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res06.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res06.text">Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r12" class="versions-container" data-template-id="4" data-template-line="16" data-template-lines="1:18,4:16">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.GloryToTheFather.text">Glory to the Father, and to the Son, and to the Holy Spirit.</span> <span class="kvp" data-template-col="50" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.BothNowAndEver.text">Both now and for ever, and to the ages of ages. Amen.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r13" class="versions-container" data-template-id="4" data-template-line="17" data-template-lines="1:18,4:17">
                    
                        
                            
    <div class="version col1of1" >
        <p class="reading notranslate" translate="no"><span class="kvp" data-template-col="11" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.OurFather.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.OurFather.text">Our Father, in heaven, may your name be sanctified, your kingdom come; your will be done on earth as in heaven. Give us today our daily bread, and forgive us our debts, as we forgive our debtors, and do not lead us into temptation, but deliver us from the evil one.</span> <span class="versiondesignation" data-template-col="11" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="11" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.OurFather.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r14" class="versions-container" data-template-id="4" data-template-line="18" data-template-lines="1:18,4:18">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Priest" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Priest">PRIEST</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r15" class="versions-container" data-template-id="4" data-template-line="19" data-template-lines="1:18,4:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.exc20.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.exc20.text">For yours is the kingdom, the power and the glory, Father, Son and Holy Spirit, now and for ever, and to the ages of ages.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r16" class="versions-container" data-template-id="1" data-template-line="19" data-template-lines="1:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Choir" data-id-redirects="ltx/en_redirects_oak/actors:ac.Choir &gt; ltx/en_uk_thyateira/actors:ac.Choir" data-status="OK" data-id-used="ltx/en_uk_thyateira/actors:ac.Choir">PEOPLE</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r17" class="versions-container" data-template-id="5" data-template-line="4" data-template-lines="1:20,5:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="designation notranslate" translate="no"><span class="kvp" data-template-col="15" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0600.title" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key0600.title">The Evlogitaria forthe Departed</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r18" class="versions-container" data-template-id="5" data-template-line="5" data-template-lines="1:20,5:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="mode notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0600.mode" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0600.mode &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0600.mode &gt; ltx/en_uk_lash/miscellanea:misc.Mode5" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.Mode5">Tone 5.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r19" class="versions-container" data-template-id="5" data-template-line="7" data-template-lines="1:20,5:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp dummy" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r20" class="versions-container" data-template-id="5" data-template-line="8" data-template-lines="1:20,5:8">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0601.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0601.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0601.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog1.text" data-status="OK" data-id-used="ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog1.text">The choir of Saints has found the source of life and the door of Paradise; may I too find the way through repentance; I am the lost sheep, call me back, O Saviour, and save me.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0601.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0601.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0601.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog1.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r21" class="versions-container" data-template-id="5" data-template-line="9" data-template-lines="1:20,5:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp dummy" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r22" class="versions-container" data-template-id="5" data-template-line="10" data-template-lines="1:20,5:10">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0602.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0602.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0602.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog4.text" data-status="OK" data-id-used="ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog4.text">Of old you formed me from nothing and honoured me with your divine image, but because I transgressed your commandment, you returned me to the earth from which I was taken; bring me back to your likeness, my ancient beauty.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0602.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0602.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0602.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog4.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r23" class="versions-container" data-template-id="5" data-template-line="11" data-template-lines="1:20,5:11">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp dummy" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r24" class="versions-container" data-template-id="5" data-template-line="12" data-template-lines="1:20,5:12">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0603.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0603.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0603.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog5.text" data-status="OK" data-id-used="ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog5.text">I am an image of your ineffable glory, though I bear the marks of offences; take pity on your creature, Master, and with compassion cleanse me; and give me the longed-for fatherland, making me once again a citizen of Paradise.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0603.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0603.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0603.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog5.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r25" class="versions-container" data-template-id="5" data-template-line="13" data-template-lines="1:20,5:13">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp dummy" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r26" class="versions-container" data-template-id="5" data-template-line="14" data-template-lines="1:20,5:14">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0604.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0604.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0604.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog6.text" data-status="OK" data-id-used="ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog6.text">Give rest, O God, to your servant(s), and settle him (her/them) in Paradise, where the choirs of the Saints and all the Just shine out like beacons; give rest to your servant(s) who has (have) fallen asleep, overlooking all his (her/their) offences.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0604.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0604.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0604.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog6.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r27" class="versions-container" data-template-id="5" data-template-line="15" data-template-lines="1:20,5:15">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.GloryToTheFather.text">Glory to the Father, and to the Son, and to the Holy Spirit.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r28" class="versions-container" data-template-id="5" data-template-line="16" data-template-lines="1:20,5:16">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0605.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0605.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0605.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog7.text" data-status="OK" data-id-used="ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog7.text">Let us devoutly hymn the threefold light of the one Godhead as we cry: Holy are you, the Father without beginning, the Son likewise without beginning and the divine Spirit; enlighten us who worship you in faith, and snatch us from the everlasting fire.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0605.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0605.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0605.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog7.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r29" class="versions-container" data-template-id="5" data-template-line="17" data-template-lines="1:20,5:17">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.BothNowAndEver.text">Both now and for ever, and to the ages of ages. Amen.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r30" class="versions-container" data-template-id="5" data-template-line="18" data-template-lines="1:20,5:18">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0606.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0606.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0606.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog8.text" data-status="OK" data-id-used="ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog8.text">Hail, honoured one, who bore God in the flesh for the salvation of all; through you the human race has found salvation; through you may we find Paradise, O pure and blessed Mother of God.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0606.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0606.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0606.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog8.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r31" class="versions-container" data-template-id="5" data-template-line="19" data-template-lines="1:20,5:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0607.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0607.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0607.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog9.text &gt; ltx/en_uk_lash/prayers:pr.Alleluia3Glory.text" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.Alleluia3Glory.text">Alleluia. Alleluia. Alleluia. Glory to you, O God.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0607.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0607.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0607.text &gt; ltx/en_uk_lash/ho.ho03:hoMA.FuneralEvlog9.text &gt; ltx/en_uk_lash/prayers:pr.Alleluia3Glory.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r32" class="versions-container" data-template-id="1" data-template-line="21" data-template-lines="1:21">
                    
                        
                            
    <div class="version col1of1" >
        <p class="title notranslate" translate="no"><span class="designation" data-template-col="11" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="28" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="titles:ti.Kontakion" data-id-redirects="ltx/en_redirects_oak/titles:ti.Kontakion &gt; ltx/en_ke_oak/titles:ti.Kontakion" data-status="OK" data-id-used="ltx/en_ke_oak/titles:ti.Kontakion">Kontakion.</span> </span> <span class="mode" data-template-col="58" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="68" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0700.mode" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0700.mode &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0700.mode &gt; ltx/en_uk_lash/miscellanea:misc.Mode8" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.Mode8">Tone 8.</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r33" class="versions-container" data-template-id="1" data-template-line="23" data-template-lines="1:23">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0700.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0700.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0700.text &gt; ltx/en_uk_lash/tr.d014:trMA.Kontakion1.text" data-status="OK" data-id-used="ltx/en_uk_lash/tr.d014:trMA.Kontakion1.text">With the Saints give rest, O Christ, to the soul of your servant, where there is no toil, nor grief, nor sighing, but everlasting life.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0700.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0700.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0700.text &gt; ltx/en_uk_lash/tr.d014:trMA.Kontakion1.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r34" class="versions-container" data-template-id="6" data-template-line="4" data-template-lines="1:24,6:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="mode notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0101.mode" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0101.mode &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0101.mode &gt; ltx/en_uk_lash/miscellanea:misc.Mode4" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.Mode4">Mode 4.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r35" class="versions-container" data-template-id="6" data-template-line="6" data-template-lines="1:24,6:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0101.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0101.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0101.text &gt; ltx/en_uk_lash/oc.m4.d7:ocVE.Aposticha4.text" data-status="OK" data-id-used="ltx/en_uk_lash/oc.m4.d7:ocVE.Aposticha4.text">With the spirits of the righteous made perfect in death give rest, O Saviour, to the souls of your servants; keeping them for the life of blessedness with you, O Lover of mankind.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0101.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0101.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0101.text &gt; ltx/en_uk_lash/oc.m4.d7:ocVE.Aposticha4.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r36" class="versions-container" data-template-id="6" data-template-line="7" data-template-lines="1:24,6:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0102.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0102.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0102.text &gt; ltx/en_uk_lash/oc.m4.d7:ocMA.Lauds4.text" data-status="OK" data-id-used="ltx/en_uk_lash/oc.m4.d7:ocMA.Lauds4.text">In your repose where all the saints find rest, give rest, O Lord, to the souls of your servants, for you alone are immortal.</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0102.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0102.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0102.text &gt; ltx/en_uk_lash/oc.m4.d7:ocMA.Lauds4.text" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r37" class="versions-container" data-template-id="6" data-template-line="8" data-template-lines="1:24,6:8">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.GloryToTheFather.text">Glory to the Father, and to the Son, and to the Holy Spirit.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r38" class="versions-container" data-template-id="6" data-template-line="9" data-template-lines="1:24,6:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0103.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key0103.text">You are our God who descended into Hades and did away with the pains of those who had been bound; give rest, O Saviour, also to the soul(s) of your servant(s).</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0103.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r39" class="versions-container" data-template-id="6" data-template-line="10" data-template-lines="1:24,6:10">
                    
                        
                            
    <div class="version col1of1" >
        <p class="verse notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.BothNowAndEver.text">Both now and for ever, and to the ages of ages. Amen.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r40" class="versions-container" data-template-id="6" data-template-line="11" data-template-lines="1:24,6:11">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0104.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key0104.text">O only pure and spotless Virgin, who bore God without seed, intercede for the salvation of the soul(s) of your servant(s).</span> <span class="versiondesignation" data-template-col="8" data-lang="en" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0104.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/properties/version.designation">[EL]</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r41" class="versions-container" data-template-id="7" data-template-line="4" data-template-lines="1:25,7:4">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Deacon" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Deacon">DEACON</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r42" class="versions-container" data-template-id="7" data-template-line="5" data-template-lines="1:25,7:5">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.pet17.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.pet17.text">Have mercy on us, O God, according to your great mercy, we pray you, hear and have mercy.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r43" class="versions-container" data-template-id="7" data-template-line="6" data-template-lines="1:25,7:6">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res06.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res06.text">Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class="kvp" data-template-col="93" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r44" class="versions-container" data-template-id="7" data-template-line="7" data-template-lines="1:25,7:7">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.petFuneral01.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.petFuneral01.text">Again we pray for the repose of the soul of the servant of God, N., who has fallen asleep, and that he/she may be pardoned every offence, both voluntary and involuntary.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r45" class="versions-container" data-template-id="7" data-template-line="8" data-template-lines="1:25,7:8">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res06.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res06.text">Lord, have mercy. Lord, have mercy. Lord, have mercy.</span> <span class="kvp" data-template-col="93" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r46" class="versions-container" data-template-id="7" data-template-line="9" data-template-lines="1:25,7:9">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp dummy" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""></span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r47" class="versions-container" data-template-id="7" data-template-line="10" data-template-lines="1:25,7:10">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res02.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res02.text">Grant this, O Lord.</span> <span class="kvp" data-template-col="93" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r48" class="versions-container" data-template-id="7" data-template-line="11" data-template-lines="1:25,7:11">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Deacon" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Deacon">DEACON</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r49" class="versions-container" data-template-id="7" data-template-line="12" data-template-lines="1:25,7:12">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.pet00.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.pet00.text">Let us pray to the Lord.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r50" class="versions-container" data-template-id="7" data-template-line="13" data-template-lines="1:25,7:13">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res01.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res01.text">Lord, have mercy.</span> <span class="kvp" data-template-col="93" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r51" class="versions-container" data-template-id="7" data-template-line="14" data-template-lines="1:25,7:14">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Priest" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Priest">PRIEST</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r52" class="versions-container" data-template-id="7" data-template-line="15" data-template-lines="1:25,7:15">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0105.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key0105.text">O God of spirits and all flesh, who trampled down death and crushed the devil, giving life to your world; do you, Lord, give rest to the soul(s) of your servant(s) N. (and N.), who has (have) fallen asleep, in a place of light, a place of green pasture, a place of refreshment, whence pain, grief and sighing have fled away. Pardon, O God, as you are good and love mankind, every sin committed by him/her (them) in word or deed or thought, because there is none who will live and not sin, for you alone are without sin; your righteousness is an everlasting righteousness, and your word is truth.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r53" class="versions-container" data-template-id="7" data-template-line="16" data-template-lines="1:25,7:16">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Deacon" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Deacon">DEACON</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r54" class="versions-container" data-template-id="7" data-template-line="17" data-template-lines="1:25,7:17">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.pet00.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.pet00.text">Let us pray to the Lord.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r55" class="versions-container" data-template-id="7" data-template-line="18" data-template-lines="1:25,7:18">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res01.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res01.text">Lord, have mercy.</span> <span class="kvp" data-template-col="93" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r56" class="versions-container" data-template-id="7" data-template-line="19" data-template-lines="1:25,7:19">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Priest" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Priest">PRIEST</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r57" class="versions-container" data-template-id="7" data-template-line="20" data-template-lines="1:25,7:20">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0106.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key0106.text">For you are the resurrection, the life and the repose of your servant(s) N. (and N.), who has (have) fallen asleep, Christ our God, and to you we give glory, together with your Father who is without beginning, and your all-holy, good and life-giving Spirit, now and for ever, and to the ages of ages.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r58" class="versions-container" data-template-id="7" data-template-line="21" data-template-lines="1:25,7:21">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res04.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res04.text">Amen.</span> <span class="kvp" data-template-col="93" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r59" class="versions-container" data-template-id="1" data-template-line="26" data-template-lines="1:26">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Priest" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Priest">PRIEST</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r60" class="versions-container" data-template-id="1" data-template-line="27" data-template-lines="1:27">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.GloryToYouChristHope.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.GloryToYouChristHope.text">Glory to you, Christ God, our hope, glory to you.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r61" class="versions-container" data-template-id="1" data-template-line="28" data-template-lines="1:28">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Reader" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Reader">READER</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r62" class="versions-container" data-template-id="1" data-template-line="29" data-template-lines="1:29">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.GloryToTheFather.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.GloryToTheFather.text">Glory to the Father, and to the Son, and to the Holy Spirit.</span> <span class="kvp" data-template-col="49" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.BothNowAndEver.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.BothNowAndEver.text">Both now and for ever, and to the ages of ages. Amen.</span> <span class="kvp" data-template-col="86" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res01.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res01.text">Lord, have mercy.</span> <span class="rubric" data-template-col="116" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="128" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="rubrical:ru.Thrice" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/rubrical:ru.Thrice">(three times).</span> </span> <span class="kvp" data-template-col="154" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res12.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res12.text">Holy father, give the blessing.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r63" class="versions-container" data-template-id="1" data-template-line="30" data-template-lines="1:30">
                    
                        
                            
    <div class="version col1of1" >
        <p class="rubric notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="rubrical:ru.Dismissal0020" data-id-redirects="ltx/en_redirects_oak/rubrical:ru.Dismissal0020 &gt; ltx/en_uk_thyateira/rubrical:ru.Dismissal0020" data-status="OK" data-id-used="ltx/en_uk_thyateira/rubrical:ru.Dismissal0020">The Priest gives the Dismissal as follows:</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r64" class="versions-container" data-template-id="1" data-template-line="31" data-template-lines="1:31">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Priest" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Priest">PRIEST</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r65" class="versions-container" data-template-id="1" data-template-line="32" data-template-lines="1:32">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="dismissals:dis00" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/dismissals:dis00">May</span> <span class="kvp" data-template-col="33" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1401.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key1401.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key1401.text &gt; ltx/en_uk_lash/dismissals:dis00.deceased" data-status="OK" data-id-used="ltx/en_uk_lash/dismissals:dis00.deceased">he who has authority over the living and the dead, as immortal King, and who rose from the dead,</span> <span class="kvp" data-template-col="69" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="dismissals:dis01" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/dismissals:dis01">Christ, our true God,</span> <span class="kvp" data-template-col="92" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1402.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key1402.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key1402.text &gt; ltx/en_uk_lash/dismissals:dis02" data-status="OK" data-id-used="ltx/en_uk_lash/dismissals:dis02">through the prayers of his most pure and holy Mother,</span> <span class="kvp" data-template-col="128" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1403.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key1403.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key1403.text &gt; ltx/en_uk_lash/dismissals:dis06" data-status="OK" data-id-used="ltx/en_uk_lash/dismissals:dis06">of the holy, glorious and all-praised Apostles,</span> <span class="kvp" data-template-col="164" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1404.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key1404.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key1404.text &gt; ltx/en_uk_lash/dismissals:dis08" data-status="OK" data-id-used="ltx/en_uk_lash/dismissals:dis08">of our venerable and God-bearing Fathers and Mothers,</span> <span class="kvp" data-template-col="200" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1405.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key1405.text">of the holy and glorious forefathers, Abraham, Isaac and Jacob,</span> <span class="kvp" data-template-col="236" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1406.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key1406.text">of the holy and righteous Lazarus, for four days dead, the friend of Christ,</span> <span class="kvp" data-template-col="272" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1407.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key1407.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key1407.text &gt; ltx/en_uk_lash/dismissals:dis10" data-status="OK" data-id-used="ltx/en_uk_lash/dismissals:dis10">and of all the Saints,</span> <span class="kvp" data-template-col="308" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key1408.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key1408.text">establish in the tents of the righteous the soul of his servant who has gone from us, give him/her rest in the bosom of Abraham, and number him/her with the righteous;</span> <span class="kvp" data-template-col="344" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="rubrical:ru.And" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/rubrical:ru.And">and</span> <span class="kvp" data-template-col="366" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="dismissals:dis88" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/dismissals:dis88">have mercy on us and save us, for he is good and loves mankind.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r66" class="versions-container" data-template-id="1" data-template-line="33" data-template-lines="1:33">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0107.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/eu.funeral:euFUN.Key0107.text">Eternal your memory, our brother/sister, worthy of blessedness and ever-remembered.</span> <span class="red" data-template-col="48" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="57" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="rubrical:ru.Thrice" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/rubrical:ru.Thrice">(three times).</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r67" class="versions-container" data-template-id="1" data-template-line="34" data-template-lines="1:34">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Choir" data-id-redirects="ltx/en_redirects_oak/actors:ac.Choir &gt; ltx/en_uk_thyateira/actors:ac.Choir" data-status="OK" data-id-used="ltx/en_uk_thyateira/actors:ac.Choir">PEOPLE</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r68" class="versions-container" data-template-id="1" data-template-line="35" data-template-lines="1:35">
                    
                        
                            
    <div class="version col1of1" >
        <p class="mode notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.Mode3" data-id-redirects="ltx/en_redirects_oak/miscellanea:misc.Mode3 &gt; ltx/en_redirects_oak/mode:3.mode &gt; ltx/en_uk_thyateira/mode:3.mode" data-status="OK" data-id-used="ltx/en_uk_thyateira/mode:3.mode">Tone 3.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r69" class="versions-container" data-template-id="1" data-template-line="37" data-template-lines="1:37">
                    
                        
                            
    <div class="version col1of1" >
        <p class="hymn notranslate" translate="no"><span class="kvp" data-template-col="8" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="eu.funeral:euFUN.Key0110.text" data-id-redirects="primary ltx/en_redirects_oak/eu.funeral:euFUN.Key0110.text &gt; fallback ltx/en_uk_lash/eu.funeral:euFUN.Key0110.text &gt; ltx/en_uk_lash/prayers:pr.res14.text" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res14.text">Eternal Memory.</span> <span class="red" data-template-col="46" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="55" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="rubrical:ru.Thrice" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/rubrical:ru.Thrice">(three times).</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r70" class="versions-container" data-template-id="1" data-template-line="38" data-template-lines="1:38">
                    
                        
                            
    <div class="version col1of1" >
        <p class="actor notranslate" translate="no"><span class="kvp" data-template-col="9" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="actors:ac.Priest" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/actors:ac.Priest">PRIEST</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r71" class="versions-container" data-template-id="1" data-template-line="39" data-template-lines="1:39">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="kvp" data-template-col="10" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="dismissals:dis100" data-id-redirects="primary ltx/en_redirects_oak/dismissals:dis100 &gt; fallback ltx/en_uk_lash/dismissals:dis100 &gt; ltx/en_uk_lash/prayers:pr.ThroughThePrayers_fathers.text" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.ThroughThePrayers_fathers.text">Through the prayers of our holy fathers, Lord Jesus Christ, our God, have mercy upon us.</span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r72" class="versions-container" data-template-id="1" data-template-line="40" data-template-lines="1:40">
                    
                        
                            
    <div class="version col1of1" >
        <p class="dialog notranslate" translate="no"><span class="italics" data-template-col="12" data-lang="" data-primary="" data-fallback="" data-topic-key="" data-id-redirects="" data-status="NA" data-id-used=""><span class="kvp" data-template-col="25" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.open" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.open">(</span> <span class="kvp" data-template-col="65" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="prayers:pr.res04.text" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/prayers:pr.res04.text">Amen.</span> <span class="kvp" data-template-col="93" data-lang="en" data-primary="en_redirects_oak" data-fallback="en_uk_lash" data-topic-key="miscellanea:misc.parenthesis.close" data-id-redirects="" data-status="OK" data-id-used="ltx/en_uk_lash/miscellanea:misc.parenthesis.close">)</span> </span> </p>
    </div>

                        
                        
                        
                        
                    
                </div>
            
        
            
                <div id="r73" class="versions-container" data-template-id="1" data-template-line="41" data-template-lines="1:41">
                    
                        
                        
                            
    <div class="version col1of1" ><br class="single"></div>

                        
                        
                        
                    
                </div>
            
        
    </div>
    
        <div id="div-modal-edit"></div>
    

<script src="js/app.js"></script>
</body>
</html>
